<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom">
  <title type="text" xml:lang="en">徒settoセット</title>
  <subtitle>Set, Party, Gang! #Cybersoul.</subtitle>
  <link type="application/atom+xml" href="https://setto.basspistol.com/atom.xml" rel="self"/>
  <link type="text/html" href="https://setto.basspistol.com/" rel="alternate"/>
  <updated>2021-04-15T17:20:05+02:00</updated>
  <id>https://setto.basspistol.com/atom.xml</id>
  <author>
    <name>Basspistol</name>
    <email>info@basspistol.com</email>
  </author>
  <rights>Copyleft 2021 Basspistol</rights>
  <icon>https://setto.basspistol.com/images/setto-logoicon.svg</icon>
  <logo>https://setto.basspistol.com/images/setto-logoicon.svg</logo>

  
  <entry>
    <title>Little Bug EP</title>
    <link href="https://setto.basspistol.com/little-bug-ep/"/>
    <published>2021-03-08T19:07:00+01:00</published>
    <updated>2021-03-30T14:33:13+02:00</updated>
    <id>https://setto.basspistol.com/little-bug-ep/</id>
    <content type="html">A smol EP for human kind. A giant leap for me. This is my first release that is entirely produced using Cooperative software (AKA FLOSS). As in: no hardware!! Yes! it is also my first release in over a decade where al...</content>
    <summary>Lofi Hiphop from planet Foss.</summary>
    <author>


      <name>徒 setto セット</name>
      <email>setto@basspistol.com</email>
      <uri>https://setto.basspistol.com</uri>
    </author>
  </entry>
  
  <entry>
    <title>Social Media Distancing</title>
    <link href="https://setto.basspistol.com/social-media-distancing/"/>
    <published>2020-11-17T16:20:00+01:00</published>
    <updated>2021-03-30T14:01:14+02:00</updated>
    <id>https://setto.basspistol.com/social-media-distancing/</id>
    <content type="html">The mainstream networks have gone void of actual content. Everybody is either mimicking something or avoiding any sort of relevance because “it just creates conflicts”. And maybe that makes sense in these dark times? ...</content>
    <summary>We see each other less, but when we do it's on the same screen we work on.</summary>
    <author>


      <name>徒 setto セット</name>
      <email>setto@basspistol.com</email>
      <uri>https://setto.basspistol.com</uri>
    </author>
  </entry>
  
  <entry>
    <title>Make a bold move or die trying</title>
    <link href="https://setto.basspistol.com/make-a-bold-move-or-die-trying/"/>
    <published>2020-11-13T17:20:00+01:00</published>
    <updated>2021-03-30T14:01:14+02:00</updated>
    <id>https://setto.basspistol.com/make-a-bold-move-or-die-trying/</id>
    <content type="html">I’ve spent ~$90 to be available on streaming services for 2 years and made exactly $9.85 (before taxes) during that time. That’s 152 times less then i did by spending 0 on Audius. I don’t know if Audius is savior, but...</content>
    <summary>Being Underground is a dirty job, but someone has to do it! Tell your idols they need to find some courage! Fuck the Haters (yeah you D.Ek!)</summary>
    <author>


      <name>徒 setto セット</name>
      <email>setto@basspistol.com</email>
      <uri>https://setto.basspistol.com</uri>
    </author>
  </entry>
  
  <entry>
    <title>333mix</title>
    <link href="https://setto.basspistol.com/333mix/"/>
    <published>2020-08-03T00:00:00+02:00</published>
    <updated>2021-03-30T14:01:14+02:00</updated>
    <id>https://setto.basspistol.com/333mix/</id>
    <content type="html">I’m super stoked about this!

Internet is wonderful: you put something in it and it gets a life, mutates, grows some muscles, finds a passion, duplicates itself, pops out and then back in on repeat!

Merci Rskp!
👑
🐧

...</content>
    <summary>Pignu got Chopped & Screwed by KodTreatment</summary>
    <author>


      <name>徒 setto セット</name>
      <email>setto@basspistol.com</email>
      <uri>https://setto.basspistol.com</uri>
    </author>
  </entry>
  
  <entry>
    <title>Unmet Dependencies</title>
    <link href="https://setto.basspistol.com/unmet-dependencies/"/>
    <published>2020-08-02T09:00:00+02:00</published>
    <updated>2021-03-30T14:01:14+02:00</updated>
    <id>https://setto.basspistol.com/unmet-dependencies/</id>
    <content type="html">Oldies, but goldies

It is through these 2 tracks that i found the To Setto Setto in me. Before that i used to do some (Excellent, but) sort of lamo Electro-pop. Originally released under Sethybwoy, around 2016, they ...</content>
    <summary>Proprietary tools, consultancies, remote labor... The reality in the digital industry is as hard to cope with as it is building software in Haskell. Freedom is luxury, but also a burden.

Open your mind, open the source!</summary>
    <author>


      <name>徒 setto セット</name>
      <email>setto@basspistol.com</email>
      <uri>https://setto.basspistol.com</uri>
    </author>
  </entry>
  
  <entry>
    <title>Live with hardware</title>
    <link href="https://setto.basspistol.com/live-with-hardware/"/>
    <published>2020-04-19T09:07:00+02:00</published>
    <updated>2021-03-30T14:01:14+02:00</updated>
    <id>https://setto.basspistol.com/live-with-hardware/</id>
    <content type="html">There is a weird meta-core to anything social exchange on internet that I can’t get my finger on. Assumptions and projections that I think partially stem from the lack in body language and the fact that we tend to be ...</content>
    <summary>There is a weird meta-core to anything social exchange on internet that I can't get my finger on. Assumptions and projections that I think partially stem from the lack in body language</summary>
    <author>


      <name>徒 setto セット</name>
      <email>setto@basspistol.com</email>
      <uri>https://setto.basspistol.com</uri>
    </author>
  </entry>
  
  <entry>
    <title>Granny is a cyborg now</title>
    <link href="https://setto.basspistol.com/granny-is-a-cyborg-now/"/>
    <published>2019-12-12T04:03:00+01:00</published>
    <updated>2021-03-30T14:01:14+02:00</updated>
    <id>https://setto.basspistol.com/granny-is-a-cyborg-now/</id>
    <content type="html">My grandmother, 93,  added me on social media yesterday. So I called her. Long-chat good talk. TL;DR Damn what a woman! She told me she had a roll-walker. I said “we’re in the future now Grandma, you’re a cyborg, half...</content>
    <summary>Jazzy Cybersoul with a hint of 303 baselines.</summary>
    <author>


      <name>徒 setto セット</name>
      <email>setto@basspistol.com</email>
      <uri>https://setto.basspistol.com</uri>
    </author>
  </entry>
  
  <entry>
    <title>Darkweb</title>
    <link href="https://setto.basspistol.com/darkweb/"/>
    <published>2019-02-07T20:07:00+01:00</published>
    <updated>2021-03-30T14:01:14+02:00</updated>
    <id>https://setto.basspistol.com/darkweb/</id>
    <content type="html">As dystopian as the present might seem on-line, there is always room for the strange in the cypher.

At the end of the tunnel through the flashy but controlled cyberspace we call the “Internet”, there is a light of ho...</content>
    <summary>As dystopian as the present might seem on-line, there is always room for the strange in the cypher...</summary>
    <author>


      <name>徒 setto セット</name>
      <email>setto@basspistol.com</email>
      <uri>https://setto.basspistol.com</uri>
    </author>
  </entry>
  
  <entry>
    <title>Satoshi Mon Ami</title>
    <link href="https://setto.basspistol.com/satoshi-mon-ami/"/>
    <published>2018-12-17T20:00:00+01:00</published>
    <updated>2021-03-30T14:01:14+02:00</updated>
    <id>https://setto.basspistol.com/satoshi-mon-ami/</id>
    <content type="html">The 2 tracks of laid back cloud rap are tales of daily digital life-struggles. When day-to-day communication blurs the line between the virtual and real.

Being close to someone, without them knowing, anonymously and ...</content>
    <summary>The 2 tracks of laid back cloud rap are tales of daily digital life-struggles. When day-to-day communication blurs the line between the virtual and real.</summary>
    <author>


      <name>徒 setto セット</name>
      <email>setto@basspistol.com</email>
      <uri>https://setto.basspistol.com</uri>
    </author>
  </entry>
  
</feed>